/**
 * Styling for the default SilverStripe Forum 
 */
.clear {
	clear:both;
	height:0;
}

/* Header */
.forum-header {
}
.forum-header-forms {
	float:right;
	width:300px;
}
.forum-header-forms form {
	margin:0;
}
.forum-jump {
}
.forum-jump label {
	display:none;
}
.forum-search {
}
.forum-search label {
	display:none;
}


/* Content */
.forum-message-admin {}
.forum-message-suspended {}

.forum-topics , .topicList{
	width:100%;
	margin:0;
}
.forum-topics tr, .topicList tr {
	border:1px solid #ccc;	
	border-bottom:none;
}
.forum-topics tr:nth-child(2n+1), .topicList tr:nth-child(2n+1)  {
	background-color:#f5f5f5;
}
.forum-topics tr:last-child, .topicList tr:last-child {
	border:1px solid #ccc;	
}
.forum-topics tr.category {
	background:#777;
	color:#FFF;
	text-align:left;
}
.forum-topics tr.author, .topicList tr.author {
	background:#EDEDED;
}
.forum-topics th, .forum-topics td, .topicList th, .topicList td {
	padding:8px 10px;
	margin:0;
	text-align:left;
}


.forum-topics tr.category a {
	background-color:#fff;
	padding:2px 5px;
	text-decoration:none;
	border-radius:3px;
}
.forum-topics tr.category a:hover {
	background-color:#f5f5f5;
}

.forum-post {
	padding:10px;
	border:1px solid #ccc;
}
.forum-post:nth-child(2n) {
	background-color:#f5f5f5;
}
.post-date {
	color:#A79999;
	font-size:0.9em;
	margin:0;
}
.author-link {
	font-size:1.1em;
}
.forum-post .user-info {
	float:left;
	width:150px;
	text-align:left;
}
.forum-post .user-content {
	margin-left:190px;
	padding:8px 0;
}
.forum-post .avatar {
	border:5px solid #ccc;
	margin:10px 0;
}
.forum-post .forum-rank {
	background:#FDF8DA;
	color:#E1AD09;
	font-size:0.9em;
	padding:2px 5px;
}
.forum-post .post-modifiers {
	margin:10px 0;
}
.forum-post .post-modifiers a {
	color:#b22222;
	margin-right:.5em;
}
.forum-post .post-type {
	margin:10px 0;
}


/* Footer */
.forum-admin-features {
	margin:20px 0;
}
.forum-footer {
	margin:20px 0;
}
.forum-footer p {
}
.forum-footer p strong {
}

.forum-admin-features div.checkbox label.right{
    float: none;
}

.forum-search-bar{
    margin-bottom: 5px;
}

.forum-search input.text{
    padding: 6px;
    width: 165px;
    display: inline-block;
    float: left;
    margin-right: 5px;
}
.forum-search input.action{
    padding: 0px 15px;
    margin: 0;
    display: inline-block;
    float: left;
    line-height: 32px;
    height: 32px;
}
#forum-jump-select{
    width: 184px;
}

.forum-jump select{
    padding: 5px;
    line-height: 30px;
}

.forum-header{
    margin-bottom: 15px;
    min-height: 100px;
}
#UserProfile{
    margin-bottom: 20px;
}

.forum-features p{
    text-align: center;
}
div.checkbox .right{
    float: none;
}
#Form_PostMessageForm .Actions, #Form_AdminFormFeatures .Actions{
    margin-top: 15px;
}

.topicList{
    width: 100%;
}
.topicList .pageNumbers{

}
.topicList .pageNumbers .paginationPrevLink{
    margin-right: 15px;
}
.topicList thead tr, .topicList tfoot tr{
    background:#777!important;
    color:#FFF!important;
}